<div class="bio-generic-card">
    <div class="bio-accordion-header">
        <p class="accordion-title">Body Mass Index (BMI)</p>
        <div ng-if="!$ctrl.processing">
            <p class="not-applicable" ng-if="!$ctrl.bmi.status">{{$ctrl.bmi.reason}}.</p>
            <p class="f-score" ng-if="$ctrl.bmi.status"><i class="fa fa-circle bmi_{{$ctrl.bmi.case.style}}"></i>  {{$ctrl.bmi.score}} {{$ctrl.bmi.case.name}}</p>
            <div class="accordion-caret">
                <i class="material-icons pointer" ng-click="$ctrl.accordion_toggle('bmi')">
                    {{($ctrl.accordion.bmi) ? 'expand_less':'expand_more'}}
                </i>
            </div>  
        </div>  
        <div ng-if="$ctrl.processing">
            <lines class="shine"></lines>
            <lines-sm class="shine"></lines-sm>
        </div> 
    </div>
    <div class="bio-generic-card-body" style="padding:15px;" ng-if="$ctrl.accordion.bmi">
        <div class="col-sm-12">
            <div class="row">
                <div class="col-sm-4">
                    <div class="med-item">
                        <i class="material-icons med-icon">expand_less</i>
                        <p class="med-label">Weight</p>
                        <p class="med-value">{{$ctrl.bmi.field.weight}}</p>
                    </div>
                </div>   
                <div class="col-sm-4" >
                    <div class="med-item">
                        <i class="material-icons med-icon">expand_more</i>
                        <p class="med-label">Height</p>
                        <p class="med-value">{{$ctrl.bmi.field.height}}</p>
                    </div>
                </div>   
                    
            </div>                    
        </div>     
    </div>
</div>